<?php
/**
 * Vintuna Customizer Active Callback Functions
 *
 * @package Vintuna
 */

function vintuna_header_archive_layout_ac( $control ){

    $vintuna_archive_layout = $control->manager->get_setting( 'vintuna_archive_layout' )->value();
    if( $vintuna_archive_layout == 'default' ){

        return true;
        
    }
    
    return false;
}

function vintuna_overlay_layout_ac( $control ){

    $vintuna_single_post_layout = $control->manager->get_setting( 'vintuna_single_post_layout' )->value();
    if( $vintuna_single_post_layout == 'layout-2' ){

        return true;
        
    }
    
    return false;
}

function vintuna_header_ad_ac( $control ){

    $ed_header_ad = $control->manager->get_setting( 'ed_header_ad' )->value();
    if( $ed_header_ad ){

        return true;
        
    }
    
    return false;
}